package main

import (
	"os"
	//"log/slog"
	"git.noctra.dev/noctra/servtex/globals"
	"git.noctra.dev/noctra/servtex/backend"
	//"net/http"
)


// Exit Codes:
//	0 - ok
//	1 - config file could not be read
func main() {
	err := backend.ConfigReader("config.json", &globals.AppConfig)
	if err != nil {
		os.Exit(1)
	}
}

